Subject: bug#24051: 24.5; doc of `external-debugging-output'

From: Drew Adams <[email-masked]>
Date: Sun, 28 Jan 2018 15:49:04 -0800 (PST)

> Yeah, I think it's already occured to me twice at least where I couldn't
> remember the name of this function, and I ended up searching through
> src/print.c.
> 
> I don't think it fits under "Output Functions" though, as it says:
> 
>     This section describes the Lisp functions for printing Lisp
>     objects--converting objects into their printed representation.
> 
> It's rather an example of an output stream, so it should go in the
> previous section:

Agreed.

And it might be good to add an example that shows use of it,
e.g., with `print'.